Don't recommend unity-control-center-signon | gnome-control-center-signon - GNOME Flashback (gnome-panel) session uses indicator-applet-complete, which recommends indicator-session

Bug #1331361 reported by Mantas Kriaučiūnas on 2014-06-18
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
indicator-session (Ubuntu)
Undecided
Unassigned

Bug Description

Please suggest unity-control-center-signon | gnome-control-center-signon instead of recommending - GNOME Flashback (gnome-panel) environment uses indicator-applet-complete, which recommends indicator-session.

Currently GNOME Classic (flashback) users get signon-ui and lots of very big QT5 libraries (like libqt5webkit5) installed on their systems because indicator-session recommends unity-control-center-signon | gnome-control-center-signon

description: updated
Matthew Paul Thomas (mpt) wrote :

This might be a leftover from when we tried (unsuccessfully) to show Single Sign-On errors in the session menu. As far as I know, there's no need for indicator-session to Recommend *or* Suggest either of the -signon plugins.

tags: added: bitesize
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in indicator-session (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers